Bug 145521 - Nautilus can't open a folder in image gallery mode if a lot of files are present
Nautilus can't open a folder in image gallery mode if a lot of files are present
Product: Fedora
Classification: Fedora
Component: nautilus-media (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2005-01-19 05:33 EST by Silvio Moioli
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-11 16:37:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Silvio Moioli 2005-01-19 05:33:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041003

Description of problem:
I randomly get crashes ("Image gallery had an error while
launching...") when I try to open folders with a lot of images in them
(eg. 400 jpegs). I wasn't able to determine if it was the high number
of files, the file size or whatever else causing this problem, and I
wasn't able to see any logs/other useful information to track the bug
(even launching nautilus from a console and reproducing the bug).
Restarting X won't help.

Version-Release number of selected component (if applicable):
nautilus-media-0.8.0-1, nautilus-2.6.0-4

How reproducible:

Steps to Reproduce:
1. Open a folder with lots of files (eventually selectiong "View as
Image Gallery" from the menu)

Actual Results:  Image Gallery will refuse to start.

Expected Results:  Image Gallery should have started.

Additional info:

I'm available if any additional test/information is needed.

Silvio Moioli
moio AT tiscali DOT it (no HTML email please!)

"Things should be as simple as possible, but not any simpler" (A.
Comment 1 John (J5) Palmieri 2005-03-11 16:37:37 EST
I can't reproduce on my FC2 box at home.  Without any debugging information I
can't do anything.  Suggestion is to move to FC3 or FC4 when it comes out.

Note You need to log in before you can comment on or make changes to this bug.